/*================================================== LAYOUT STYLES */
/*
    CSS Document for Bridgepoint
    Build: Adam Duncan on behalf of SAS - Feb 2011
*/

html, body
{
  height: 100%;
}

/*--------------------------------------------------=> HEADERS */
/* H1 */
h1
{
  margin-bottom: 20px; /* 20px */
}

/* H2 */
h2
{
  margin-bottom: 12px; /* 20px */
}

#location_team_header
{
  margin-bottom: 12px;
}

.article_entry h2
{
  margin-bottom: 10px;
}
.annotation_module h2
{
  margin-bottom: 7px;
}
#search_results h2
{
  margin-bottom: 8px;
}

.portfolio_listings h2
{
  margin-bottom: 4px;
}

/* H3 */
h3
{
  margin-bottom: 14px; /* 20px */
}

/* H4 */


/*--------------------------------------------------=> CONTENT ELEMENTS */
/*-------------> Global */

/*-------------> Paragraph */
p
{
  margin-bottom: 12px;
}

p.pullquote
{
  float: right;
  margin: 0 0 20px 30px;
  width: 193px;
}

/*-------------> Images */
.richTextFormat div img
{
  padding-bottom: 20px;
}

/*-------------> Links */
a
{
}

/* Arrow links */
a.arrow_link
{
}
a.arrow_link span
{
  height: 7px;
  width: 10px;
  padding-left: 10px;
  margin-left: 4px;
  background-position: 0 4px;
  background-repeat: no-repeat;
}

/* Sector item arrow link */
.sector_item span.arrow_link
{
  padding: 5px 25px 5px 8px;
  background-position: right 0;
  background-repeat: no-repeat;
  position: absolute;
  width: 127px;
  bottom: 0;
  cursor: pointer;
}
.sector_item span.arrow_link span
{
  height: 7px;
  width: 10px;
  padding-left: 10px;
  margin-left: 5px;
  background-position: 0 5px;
  background-repeat: no-repeat;
}

/* Search result arrow link */
h2 a.arrow_link span
{
  background-position: 0 6px;
}

/* Arrow buttons */
a.arrow_button
{
  display: inline-block !important;
  border-width: 1px;
  border-style: solid;
  padding: 0 8px 0 10px;
  width: auto !important;
  height: auto !important;
  background-position: 0 0 !important;
  background-repeat: repeat-x !important;
}
a.arrow_button:hover
{
  background-position: 0 -20px !important;
}
a.arrow_button span
{
  height: 7px !important;
  width: 10px !important;
  padding-left: 10px;
  margin-left: 6px;
  background-position: 0 4px;
  background-repeat: no-repeat;
}


/* Contact link */
a.download_contact
{
  background-repeat: no-repeat;
  background-position: 0 0;
  padding: 0 0 2px 26px;
}
a.download_contact:hover
{
  background-position: 0 -84px;
}

/* RSS link */
a.rss
{
  position: absolute;
  margin: 5px 0 0 2px;
}



/*-------------> Lists */
ul.link_list li
{
  margin-bottom: 4px;
}
ul.link_list li a span
{
  height: 7px;
  width: 10px;
  padding-left: 10px;
  margin-left: 4px;
  background-position: 0 4px;
  background-repeat: no-repeat;
}

ul.link_list.link_list_large
{
  margin-top: 12px;
}

.richTextFormat ul
{
  margin-bottom: 20px;
}
.richTextFormat ul li
{
  margin-bottom: 4px;
  padding-left: 15px;
  background-position: 0 5px;
  background-repeat: no-repeat;
}


/* Logo list (carousel) */
ul.logo_list
{
  margin-bottom: 0;
}

.right_column ul.logo_list
{
  border-bottom: 1px;
  border-bottom-style: solid;
  border-top: 1px;
  border-top-style: solid;
  padding: 5px 0;
}

ul.logo_list li
{
  float: left;
  margin-left: 25px;
  margin-bottom: 0;
  position: relative;
  padding-left: 0;
}

ul.logo_list li a
{
  display: block;
  width: 49px;
  height: 49px;
  background-position: 0 0;
  background-repeat: no-repeat;
}
.image_text_container ul.logo_list li a
{
  position: absolute;
}
table.portfolio_details ul.logo_list li a
{
  margin-left: 40px;
}
ul.logo_list li a:hover, ul.logo_list li a.current
{
  background-position: center -49px;
}

/* Logo list (module) */
.module_item ul.logo_list li
{
  margin-left: 19px;
  margin-bottom: 5px;
  width: 49px;
  height: 49px;
}

/* Inline list */
ul.inline_list li
{
  display: inline;
  margin-left: 6px;
}

/* Details list */
ul.details
{
  padding-bottom: 10px;
  margin-bottom: 0;
}
ul.details li
{
  padding-left: 0;
  margin-bottom: 0;
}
ul.details li.info
{
  padding-bottom: 4px;
}
/*ul.details li a
{
    display:inline;
    border:1px;
}*/
ul.details li.contact_info
{
  padding-top: 6px;
}

ul.details li.role
{
  padding-bottom: 6px;
}

/* Pagination list */
ul.pagination
{
  float: right;
  margin: 0;
}
.column_one_third ul.pagination
{
  margin-bottom: -1px;
}
ul.pagination li
{
  float: left;
  margin-left: 8px;
  padding-left: 0;
  margin-bottom: 0;
}
ul.pagination li.prev a, ul.pagination li.next a
{
  position: relative;
  display: block;
  margin-top: 0px;
  padding: 0px 0px 0 15px;
  background-position: 0 5px;
  background-repeat: no-repeat;
}

ul.pagination li.next a
{
  padding: 0px 15px 0 0px;
  background-position: 100% 4px;
}

/* Article lists */
.article_options
{
  padding-top: 12px;
  padding-bottom: 4px;
}

ul.article_details
{
  padding-top: 6px;
  padding-bottom: 24px;
}

ul.article_details li
{
  display: inline;
  padding-right: 28px;
}

ul.article_details li.download
{
  padding-left: 48px;
}


/* RHM Feeds */
ul.feeds li
{
  display: inline-block;
  margin-bottom: 2px;
}
ul.feeds li.date
{
  padding-bottom: 12px;
  display: block;
}
ul.feeds li a
{
  display: block;
}

/* Filter list */
ul.filter_nav li
{
  padding-bottom: 4px;
}
ul.filter_nav li a:hover
{
  /*border:1px;*/
  display: inline;
}


/* Colour keys */
ul.key li
{
  padding: 0px 0px 2px 28px;
  background-repeat: no-repeat;
  background-position: 0 3px;
}

/* Site map */
ul#sitemap
{
  margin-bottom: 0;
}

ul#sitemap li
{
  margin-bottom: 10px;
  padding-left: 0;
}
ul#sitemap li a span
{
  background-position: 0 5px;
}
ul#sitemap li ul li
{
  margin-bottom: 0px;
  margin-left: 20px;
}

ul#sitemap li ul li ul
{
  margin-bottom: 0px;
}






/*-------------> Tables */
table
{
  width: 100%;
}
table.bottom_padded
{
  margin-bottom: 4px;
}
table td
{
  padding-bottom: 4px;
}
/* Profile hero */
.profile_hero table td.title
{
  padding-right: 10px;
  width: 48px;
}
/* Tooltip */
.tooltip_main table td.title
{
  padding-right: 8px;
  width: 52px;
}
.tooltip_main table td.info
{
  vertical-align: bottom;
}

/* Portfolio */
table.portfolio_details td
{
  padding-bottom: 3px;
  vertical-align: top;
}
table.portfolio_details td.logo
{
  width: 142px;
}
table.portfolio_details td.title
{
  padding-right: 10px;
}
table.portfolio_details td.info
{
  padding-right: 22px;
}

table.portfolio_details td a
{
  display: none;
}

table.portfolio_details td.logo a, table.portfolio_details td.info a
{
  display: block;
}



/*-------------> Modules */
/* Standard module */
.module_item
{
  margin-bottom: 40px;
}
.module_item h2
{
  border-bottom: 1px;
  border-bottom-style: solid;
  margin-bottom: 0;
  padding: 8px 40px 6px 12px;
  background-position: 0 0;
  background-repeat: no-repeat;
}
.module_item p
{
  margin-bottom: 0;
}
.module_item .module_content
{
  border-bottom: 1px;
  border-bottom-style: solid;
  min-height: 1px;
  height: auto !important;
  height: 1px;
  padding: 15px 10px 18px 10px;
  background-position: 0 0;
  background-repeat: repeat;
}

/* Annotation module */
.annotation_module
{
  margin-bottom: 20px;
}
.annotation_module img
{
  margin-bottom: 10px;
}

/* Filter module */
#left_column h2
{
  margin-bottom: 0;
  padding: 6px 40px 6px 12px;
  background-position: 0 0;
  background-repeat: no-repeat;
}
.nav_module
{
  min-height: 1px;
  height: auto !important;
  height: 1px;
  padding: 10px;
  background-position: 0 0;
  background-repeat: repeat;
}





/*-------------> Misc */
/* Horizontal rules */
.hr
{
  display: block;
  position: relative;
  min-height: 4px;
  height: auto !important;
  height: 2px;
  margin-bottom: 13px;
  background-position: 0 0;
  background-repeat: repeat;
}

.vertical_offset
{
  margin-top: -4px;
}

.reverse
{
  margin-top: 20px;
  margin-bottom: 0px;
}

.module_item .hr
{
  display: none;
  margin-bottom: 10px;
}
.module_item .reverse
{
  margin-top: 10px;
}

.profile_hero .hr, .nav_module .hr
{
  border-bottom-width: 1px;
  border-bottom-style: solid;
  margin: 10px 0 14px 0;
}

.vertical_hr
{
  float: left;
  width: 4px;
  min-height: 75px;
  margin-right: 10px;
  margin-left: 20px;
}



.portfolio_details
{
  border-bottom: 1px;
  border-bottom-style: solid;
  border-top: 1px;
  border-top-style: solid;
  border-collapse: separate;
  padding: 15px 0;
}
.image_holder
{
  border-bottom: 1px;
  border-bottom-style: solid;
  padding-top: 0px; /*5px; */
  padding-bottom: 15px; /*20px; */
}
.module_content .image_holder
{
  border: 0px;
  padding: 0px 0px 10px 0px;
}

/* Tooltip */
.tooltip_container
{
  /*display: none;*/
  position: absolute;
  width: 174px;
  z-index: 9999;
  margin-left: -60px;
  margin-top: -5px;
}
.tooltip_container .tooltip_main
{
  display: block;
  min-height: 1px;
  height: auto !important;
  height: 1px;
  position: relative;
  padding: 36px 24px 20px 24px;
  background-position: 0 0;
  background-repeat: no-repeat;
}
.tooltip_container .tooltip_base
{
  position: relative;
  display: block;
  height: 4px;
  line-height: 4px;
  background-position: 0 0;
  background-repeat: no-repeat;
}



/*--------------------------------------------------=> FORMS */
#support_nav input, input
{
  border-top-style: none;
  border-bottom-style: none;
  border-right-style: none;
  border-left-width: 1px;
  border-left-style: solid;
  background-position: right top;
  background-repeat: no-repeat;
}

/* CONTOUR */

#contour
{
  margin-top: 30px;
}


#contour h4.contourPageName
{
  display: none;
}

#contour fieldset
{
  background-position: 0 100%;
  background-repeat: repeat-x;
  padding-bottom: 15px;
  margin-bottom: 15px;
}

#contour fieldset legend
{
  padding: 0 0 15px 0;
  margin: 0;
}

#contour label
{
  float: left;
  width: 172px;
  padding-right: 15px;
}

#contour label.label_small
{
  width: 85px;
}

#contour div.checkboxlist
{
  background-position: 0 100%;
  background-repeat: repeat-x; /*margin-bottom:15px;*/
}

#contour .sections
{
  clear: both;
  display: block;
  position: relative;
  padding-top: 15px;
}

#contour span.label, #contour .checkboxlist label
{
  float: left;
  width: 85px;
  height: 45px;
  padding-right: 15px;
}

#contour .checkboxlist div label
{
  float: none;
  height: auto;
}

#contour .contourValidationSummary
{
  padding-bottom: 15px;
}

#contour span.contourError
{
  width: 35px;
  position: relative;
  top: -25px;
}

#contour .contourSubmit
{
  display: block;
  float: right;
  border: none;
  background-position: 0 0;
  background-repeat: no-repeat;
  width: 71px;
  height: 20px; /*text-indent: -9999px;*/
  cursor: pointer;
}

#contour .contourSubmit:hover
{
  /*background-position: 0 -20px;*/
}


/* CONTOUR SPECIFIC */
#contour div.sections
{
  margin-bottom: 0px;
}

#contour .termsandconditions
{
  position: relative;
  padding-top: 16px;
  background-position: 0 0;
  background-repeat: repeat-x;
}
#contour .termsandconditions label
{
  width: 333px;
  float: left;
  margin-left: 20px;
}
#contour .termsandconditions div
{
  position: absolute;
  left: 0;
}

#contour .termsandconditions a
{
  text-decoration: underline;
}

/* Added new class to align Terms and condition for different languages*/
#contour .checkbox.alternating
{
  position: relative;
  padding-top: 16px;
  background-position: 0 0;
  background-repeat: repeat-x;
}
#contour .checkbox.alternating label
{
  width: 333px;
  float: left;
  margin-left: 20px;
}
#contour .checkbox.alternating div
{
  position: absolute;
  left: 0;
}

#contour .checkbox.alternating a
{
  text-decoration: underline;
}



/*
#contour label.checkbox_small
{
    width: 80px;
    padding-right: 0;
    padding-bottom: 10px;
}
#contour span.label,
#contour .checkboxlist label
{
    float: left;
    width: 85px;
    height: 45px;
    padding-right: 15px;
}
#contour label.checkbox,
#contour .checkboxlist div label
{
    float: left;
    width: 105px;
    height:auto;
    padding-right: 10px;
    padding-bottom: 10px;
}
#contour span.label_short
{
    float: left;
    width: 85px;
    height: 25px;
    padding-right: 15px;
}
*/

#contour input
{
  float: left;
  height: 12px;
  padding: 4px;
  width: 280px;
  margin-bottom: 20px;
}
#contour a.ui-selectmenu
{
  margin-bottom: 20px;
}
#contour input.input_small
{
  width: 50px;
}
#contour input.checkbox, #contour .checkboxlist input
{
  float: left;
  border: 0;
  height: 15px !important;
  width: 20px !important;
  margin: 0 0 0 0 !important;
  padding: 0 0 10px 0 !important;
}
#contour select
{
  width: 289px;
  padding: 3px 1px;
  margin-bottom: 20px;
}

#contour .magazineversion div
{
  display: inline-block;
  width: 289px;
  padding-bottom: 8px;
}
#contour .magazineversion input
{
  display: inline-block;
  width: 13px;
  padding: 0;
  margin: 2px 4px 6px 0;
  border: 0;
  clear: left;
}
#contour .magazineversion div label
{
  display: block;
  margin: 0 0 6px;
  width: 250px;
}


/*--------------------------------------------------=> CONTENT LAYOUT */
/* ---- Base columns */
#left_column
{
  float: left;
  width: 169px;
  margin-top: 4px;
}
#content_column
{
  float: left;
  width: 751px;
  margin-left: 40px;
  margin-top: 5px;
}

.middle_column
{
  margin-top: 4px;
}

#wide_format.richTextFormat
{
  width: 751px;
}

/*---- Two column grid ----*/
.two_column_grid #content_column .middle_column
{
  float: left;
  width: 610px;
}
.two_column_grid #content_column .right_column
{
  float: left;
  width: 120px;
  margin-left: 20px;
}

/* Column sub-divisions*/
.two_column_grid #content_column .middle_column .column_one_half
{
  float: left;
  width: 285px;
  margin-left: 40px;
}
.two_column_grid #content_column .middle_column .column_two_thirds
{
  float: left;
  width: 400px;
  margin-left: 15px;
}
.two_column_grid #content_column .middle_column .column_one_third
{
  border-bottom-style: solid;
  border-bottom-width: 1px;
  float: left;
  width: 193px;
  margin-left: 15px;
}

.two_column_grid #content_column .middle_column .column_one_half .column_one_third
{
  float: left;
  width: 75px;
  margin-left: 30px;
}


/*---- Three column grid ----*/
.three_column_grid #content_column .middle_column
{
  float: left;
  width: 481px;
}
.three_column_grid #content_column .right_column
{
  float: left;
  width: 205px;
  margin-left: 65px;
}

/* Column sub-divisions*/
.three_column_grid #content_column .middle_column .column_one_half
{
  float: left;
  width: 226px;
  margin-left: 28px;
  padding: 30px 0 0px 0;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  min-height: 185px;
}

.three_column_grid #content_column .middle_column .column_one_third
{
  float: left;
  width: 150px;
  margin-left: 15px;
}
.three_column_grid #content_column .middle_column .column_two_thirds
{
  float: left;
  width: 312px;
  margin-left: 15px;
}



/*---- Homepage grid ----*/
#homepage #main_content .feature_grid_column
{
  float: left;
  width: 175px;
  margin-left: 20px;
}

#homepage #main_content .thin
{
  width: 155px;
}
#homepage #main_content .wide_margin
{
  margin-left: 45px;
}


/*---- Image text containers ----*/
/* Base style */
.image_container
{
  float: left;
  width: 69px;
  padding-bottom: 10px;
}
.text_container
{
  float: left;
  width: 153px;
}
.result_item_2col .image_text_container, .result_item_3col .image_text_container
{
  padding-bottom: 10px;
  width: 100%; /* hasLayout */
  height: 130px;
}
.results_row
{
  min-height: 1px;
  height: auto !important;
  height: 1px;
}
.hr-blue
{
  border-top-width: 1px;
  border-top-style: solid;
}
.tab_content .hr
{
  border-top-width: 1px;
  border-top-style: solid; /*margin-top: 25px;*/
}

.results_row .hr
{
  display: none;
}

/* Profiles */
.profile_hero
{
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-top-style: solid;
  border-top-width: 1px;
  margin-bottom: 40px;
}
.three_column_grid .middle_column .profile_hero
{
  min-height: 1px;
  height: auto !important;
  height: 1px;
  background-repeat: repeat;
  background-position: 0 0;
}
.three_column_grid .middle_column .profile_hero .image_container
{
  margin: -1px 0;
  width: 190px;
  padding-bottom: 0;
}
.three_column_grid .middle_column .profile_hero .text_container
{
  width: 251px;
  padding: 20px 20px 13px 20px;
}

/* Promos */
.three_column_grid .middle_column .promo_entry .image_container
{
  width: 158px;
}
.three_column_grid .middle_column .promo_entry .text_container
{
  width: 322px;
}

/* Articles */
.three_column_grid .middle_column .article_entry
{
  padding: 10px 0 10px 0;
}
.three_column_grid .middle_column .article_entry .image_container
{
  width: 222px;
  padding-bottom: 0;
}
.three_column_grid .middle_column .article_entry .text_container
{
  width: 258px;
}

/* Supporting */
.three_column_grid .middle_column .supporting_entry .image_container
{
  width: 120px;
  padding-bottom: 0px;
}
.three_column_grid .middle_column .supporting_entry .text_container
{
  width: 360px;
}

/* Search results */
.two_column_grid .middle_column .column_one_third .image_container
{
  width: 69px;
  padding-bottom: 10px;
}
.two_column_grid .middle_column .column_one_third .text_container
{
  width: 124px;
}

/* Modules */
.module_item .module_content .text_container
{
  width: 116px;
}

/* Article promos */
.article_pullout_module
{
  background-position: 0 0;
  background-repeat: repeat;
  min-height: 75px;
  float: left;
  padding: 20px;
  width: 367px;
}
.article_promo_module .image_container
{
  width: 203px;
  padding-bottom: 0;
}
.article_promo_module .article_pullout_module .text_container
{
  width: 219px;
}
.article_promo_module .article_pullout_module .link_container
{
  float: left;
  width: 114px;
}

/* Sectors */
.sector_module
{
}
.sector_module a.sector_item
{
  float: left;
  display: block;
  position: relative;
  width: 160px;
  height: 110px;
  background-position: 0 0;
  background-repeat: no-repeat;
}
.sector_module a.sector_item:hover
{
  background-position: 0 -110px;
}

/* Footer */
#fat_footer .text_container
{
  float: left;
  width: 163px;
}




/*---- Tabbed content ----*/
#tabbed_nav
{
  display: block;
  clear: right;
  min-height: 24px;
  height: auto !important;
  height: 24px;
  margin: 0;
}
#tabbed_nav li
{
  float: left;
  padding-left: 0;
  padding-bottom: 0px;
  margin: 0;
  margin-bottom: -1px;
  margin-right: 4px;
  border-left-width: 1px;
  border-left-style: solid;
}

/* temporarily hiding 3rd items */
#tabbed_nav li#tab_link_3
{
  /* display: none; */
}



#tabbed_nav li a
{
  display: block;
  margin: 0;
  padding: 0 12px 1px 7px;
  background-repeat: no-repeat;
  background-position: top right;
}

#tabbed_nav li a:hover
{
  border-bottom-width: 1px;
  border-bottom-style: solid;
  padding-bottom: 0px;
}

.tabbed_content .tab_content
{
  display: none;
}
.tabbed_content div.current
{
  display: block;
}

div.crosshatch
{
  border-top-width: 1px;
  border-top-style: solid;
}

.tabbed_content div.crosshatch
{
  min-height: 1px;
  height: auto !important;
  height: 1px;
  background-repeat: repeat;
  background-position: left -1px;
  padding: 3px 0 3px 0;
  border-bottom-width: 1px;
  border-bottom-style: solid;
}

/*--- Search panels and results ---*/
.search_panel div.crosshatch
{
  background-position: left 0px;
  padding: 20px 10px 30px 10px;
}
.search_panel #tabbed_nav li a
{
  padding-right: 20px;
  padding-left: 10px;
}

.search_panel input
{
  float: left;
  height: 12px;
  padding: 4px;
  width: 217px;
  margin-right: 25px;
}
.search_panel input.last
{
  margin-right: 0;
}

.three_column_grid .search_panel input
{
  width: 190px;
}
.search_panel input.checkbox
{
  float: left;
  border: 0;
  height: 15px !important;
  width: 20px !important;
  margin: 0 0 0 0 !important;
  padding: 0 0 10px 0 !important;
}
.search_panel label.fixed_width
{
  /*width: 80px;   display: block;*/
}

.search_panel label, #search_results label, #article_results label
{
  margin-top: 2px;
  float: left;
  margin-right: 8px;
}
.search_panel label.wide, .search_panel select
{
  margin-right: 18px;
}
.search_panel select.last, .search_panel a.last
{
  margin-right: 0 !important;
}

/* Faux labels*/
.search_panel span.label_wide
{
  float: left;
  padding-right: 15px;
  width: 62px;
}
.search_panel span.label_thin
{
  float: left;
  padding-right: 15px;
  width: auto;
  margin-top: 2px;
}
.search_panel select
{
  float: left;
  width: 140px;
  padding: 3px;
}
#search_results select
{
  padding: 3px;
  margin-right: 6px;
  width: 175px;
}
#article_results select
{
  padding: 3px;
  margin-right: 6px;
  width: 150px;
}

/*---- UI Checkboxes ----*/
input.checkbox
{
  float: left;
  border: 0;
  margin: 0 8px 0 0;
}
span.ui-checkbox
{
  display: block;
  float: left;
  width: 13px;
  height: 13px;
  margin: 2px 0 0 0;
  padding-right: 8px;
}
span.ui-helper-hidden
{
  display: none;
}
span.ui-radio-state-hover, span.ui-checkbox-state-hover
{
  background-position: 0 -13px !important;
}
span.ui-checkbox-state-checked
{
  background-position: 0 -26px !important;
}
span.ui-checkbox-state-checked-hover
{
  background-position: 0 -26px !important;
}
.ui-helper-hidden-accessible
{
  position: absolute;
  left: -999em;
}

/*---- UI Dropdowns ----*/
.ui-selectmenu
{
  display: block;
  display: inline-block;
  position: relative;
  float: left;
  height: 20px;
  vertical-align: middle;
  font-size: 0.69em;
  text-decoration: none;
  overflow: hidden;
  zoom: 1;
  background: url(/images/bg_selectmenu.gif) no-repeat right 0;
  border-left: 1px #c3c3c3 solid;
}
/* search panel */
.search_panel .ui-selectmenu
{
  margin-right: 26px;
}
#search_results .ui-selectmenu, #article_results .ui-selectmenu
{
  margin-right: 10px;
}
#support_nav .ui-selectmenu
{
  background-image: url(/images/bg_selectmenu_support.gif);
  border: 0;
  margin-right: 0;
  padding: 1px 0 3px 0 !important;
}
.ui-selectmenu-menu
{
  padding: 0;
  margin: 0;
  list-style: none;
  position: absolute;
  top: 0;
  visibility: hidden;
  font-size: 0.69em;
  padding: 4px 0 8px 0;
  overflow: auto;
  z-index: 1005;
  background-color: #fff;
  border: 1px #e3e9ed solid;
}
/* z-index: 1005 to make selectmenu work with dialog */
/* for support nav*/
#support_nav .ui-selectmenu, .support_select
{
  font-size: 0.69em;
  border-top: 0;
}
.ui-selectmenu-open
{
  visibility: visible;
}
.ui-selectmenu-menu-popup
{
  margin-top: -1px;
}
.ui-selectmenu-menu-dropdown
{
}
.ui-selectmenu-menu li
{
  padding: 0;
  margin: 0;
  display: block;
  border-top: 1px dotted transparent;
  border-right-width: 0 !important;
  border-left-width: 0 !important;
  font-weight: normal !important;
}
.ui-selectmenu-menu li a, .ui-selectmenu-status
{
  color: #767D83;
  line-height: 1.2em;
  display: block;
  padding: 4px;
  outline: none;
  text-decoration: none;
}
.ui-selectmenu-status
{
  padding: 4px 26px 4px 4px;
}
.support_select .ui-selectmenu-menu li a, .support_select .ui-selectmenu-status
{
  color: #767D83;
  padding-top: 2px;
}
.ui-selectmenu-status
{
  line-height: 1.2em;
}
.ui-selectmenu-open li.ui-selectmenu-item-focus a
{
  color: #cc0000;
}
.ui-selectmenu-open li.ui-selectmenu-item-selected a
{
  color: #cc0000;
}
.ui-selectmenu-menu li span, .ui-selectmenu-status span
{
  display: block;
  margin-bottom: .2em;
}
.ui-selectmenu-menu li .ui-selectmenu-item-header
{
  font-weight: bold;
}
.ui-selectmenu-menu li .ui-selectmenu-item-content
{
}
.ui-selectmenu-menu li .ui-selectmenu-item-footer
{
  opacity: .8;
}
/* IE6 workaround (dotted transparent borders) */
* html .ui-selectmenu-menu li
{
  border-color: pink;
  filter: chroma(color=pink);
  width: 100%;
}
* html .ui-selectmenu-menu li a
{
  position: relative;
}


/*---- Homepage carousel ----*/
#homepage_carousel
{
  position: absolute;
  z-index: 0;
  width: 960px;
}

#homepage_carousel .homepage_slide
{
  position: relative;
  overflow: hidden;
}
/* Image */
#homepage_carosuel .homepage_slide img
{
}
/* Caption Panel */
#homepage_carousel .homepage_slide .slide_caption_panel
{
  position: absolute;
  top: 75px;
  left: 75px;
  width: 820px;
  min-height: 46px;
  height: auto !important;
  height: 46px;
  z-index: 998;
  margin-bottom: 0 !important;
}
#homepage_carousel .homepage_slide p
{
  margin-bottom: 0;
}



/*---- Standard carousel ----*/
.carousel_nav
{
  display: block;
  height: 11px;
  margin-top: 5px;
  margin-bottom: 5px;
}

.carousel_nav .carousel_prev
{
  float: left;
  height: 11px;
  width: 28px;
  background-position: center left;
  background-repeat: no-repeat;
}
.carousel_nav .carousel_next
{
  float: right;
  height: 11px;
  width: 28px;
  background-position: center right;
  background-repeat: no-repeat;
}

.carousel_container
{
  display: block;
  overflow: hidden;
  background-position: 0 1px;
  background-repeat: repeat;
}

.carousel_container .slide_container
{
  display: block;
  margin: 15px 26px;
  height: 49px;
}

.slide_container .slide_content
{
  width: 422px;
}




/*---- FAQs Accordion ----*/
.accordion_container .expand_holder
{
  padding-bottom: 24px;
  margin-top: 20px;
  width: 480px;
  background-position: left bottom;
  background-repeat: no-repeat;
}
.accordion_container .first
{
  margin-top: 0px;
}
.accordion_container a.expand span
{
  display: block;
  background-position: right top;
  background-repeat: no-repeat;
  padding-right: 20px;
}
.accordion_container a.open span
{
  background-position: right -44px;
  background-repeat: no-repeat;
  color: #CC0000;
}
.accordion_container a.expand
{
  font-size: 0.75em; /* 12px */
  line-height: 1.33em; /* 16px */
}
.accordion_container div.expand p
{
  margin-top: 12px;
  margin-bottom: 0px;
  width: 466px;
}

/*---- Location ----*/
.office_map
{
  position: relative;
}

.office_directions
{
  position: absolute;
  bottom: 2px;
  left: 0;
  z-index: 100;
}

.office_directions a
{
  background-position: bottom left;
  background-repeat: no-repeat;
  display: block;
  padding-top: 20px;
  width: 205px;
}


/*---- Location map ----*/
/* Map */
#hotspot_holder
{
  position: relative;
  min-height: 1px;
  height: auto !important;
  height: 1px;
  z-index: 15;
  overflow: visible;
}

/* Hotspot content */
#hotspot_holder .hotspot_layout_br .hotspot_content
{
  top: 5px;
  left: 33px;
}
#hotspot_holder .hotspot .hotspot_content
{
  position: absolute;
  z-index: -1;
  width: 189px;
  min-height: 1px;
  height: auto !important;
  height: 1px;
  display: none;
  background-position: 0 bottom;
  background-repeat: no-repeat;
}
#hotspot_holder .hotspot .hotspot_content .content_holder
{
  min-height: 1px;
  height: auto !important;
  height: 1px;
  padding: 15px 22px;
}
#hotspot_holder .hotspot .hotspot_content h2
{
  margin-bottom: 0;
  padding: 10px 40px 6px 20px;
  background-position: 9px 0;
  background-repeat: no-repeat;
}
#hotspot_holder .hotspot .hotspot_content .content_holder .hr
{
  border-top-width: 1px;
  border-top-style: solid;
  margin-bottom: 10px;
}
#search_results .hr
{
  border-bottom-style: solid;
  border-bottom-width: 1px;
  margin-bottom: 20px;
}
#search_results .reverse
{
  border-bottom-width: 0px;
  margin-bottom: 0px;
}
/* Actual hotspots */
#hotspot_holder .hotspot
{
  position: absolute;
  z-index: 5;
  margin-top: 6px;
}
#hotspot_holder .hotspot .show_hotspot
{
  display: block;
  width: 12px;
  height: 12px;
  background-repeat: no-repeat;
  background-position: 0 0;
  margin: 6px 0 0 12px;
}







/*--------------------------------------------------=> MASTER LAYOUT */
#main_container
{
  position: relative;
}

/* Bespoke homepage styles */
#homepage #main_container
{
  min-height: 367px;
  height: auto !important;
  height: 367px;
}
#homepage #sticky_content
{
  position: relative;
  clear: both;
  bottom: 0;
  z-index: 999;
}

#header_container
{
  width: 100%;
  background-position: center bottom;
  background-repeat: no-repeat;
  padding-bottom: 15px;
}

#header
{
  width: 960px;
  margin: 0 auto;
  padding: 20px 0;
}

#logo
{
  float: left;
  width: 77px;
  height: 77px;
}
#top_navigation
{
  float: right;
  width: 863px;
}

#top_navigation #fb, #language_selector, #search_panel
{
  float: left;
  width: auto;
}

.social_links
{
  float: left;
  margin: 2px 0 0 0;
  margin-right: -6px;
}

.social_links span
{
  display: block;
  float: left;
  margin-right: 6px;
}

.social_links a
{
  float: left;
  display: block;
  width: 13px;
  height: 15px;
  margin-right: 3px;
}

.social_links a.fb
{
  background: url(/images/facebook.jpg) no-repeat right 2px;
}

.social_links a.ln
{
  background: url(/images/linkedin.jpg) no-repeat right 2px;
}




#top_navigation #fb span a
{
  margin-right: 0;
  padding-top: 2px;
  color: #767D83;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 0.69em;
  background: url(/images/facebook.jpg) no-repeat right 2px;
  padding-right: 20px;
  text-indent: -3000px;
  width: 30px;
}

#top_navigation #ln span a
{
  margin-right: 0;
  padding-top: 2px;
  color: #767D83;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 0.69em;
  background: url(/images/linkedin.jpg) no-repeat right 2px;
  padding-right: 16px;
  text-indent: -3000px;
  width: 30px;
}



#hero_image_panel
{
  position: relative;
  width: 100%;
  margin: -15px 0 0 0;
  background-position: center bottom;
  background-repeat: no-repeat;
  overflow: hidden;
}
#homepage #hero_image_panel #hero_image
{
  height: 563px;
}
#homepage #hero_image_panel #hero_video
{
  height: 540px;
}

#hero_image_panel #hero_image, #hero_image_panel #hero_video, #main_content, #footer
{
  width: 960px;
  margin: 0 auto;
}

#main_content
{
  padding: 33px 0 60px;
}

#fat_footer_container
{
  display: block;
}

#fat_footer,
#fat_footer_video
{
  padding: 10px 10px;
}

#fat_footer_container a#explore
{
  display: none;
}
.js #fat_footer_container a#explore,
.js #fat_footer_container a#explore_video
{
  display: inline-block;
  margin-bottom: 7px;
  padding-right: 13px;
  background-position: right 5px;
  background-repeat: no-repeat;
}
.js #fat_footer_container a#explore_video {
    margin-left: 50px;
}
#fat_footer_container a#explore.open,
#fat_footer_container a#explore_video.open
{
  background-position: right -18px;
}

#fat_footer_container #fat_footer
{
  display: block;
  border-top-width: 1px;
  border-top-style: solid;
}
.js #fat_footer_container #fat_footer,
.js #fat_footer_container #fat_footer_video
{
  display: none;
}

#footer_nav_container
{
  padding: 7px 0 40px 0;
  border-top-width: 1px;
  border-top-style: solid;
  min-height: 1px;
  height: auto !important;
  height: 1px;
}


/*--------------------------------------------------=> NAVIGATION */
/*-------------> Main nav */
#main_nav_container
{
  float: right;
}

ul#main_nav li
{
  float: left;
  margin-left: 15px;
}


/*-------------> Support nav */
#support_nav
{
  float: right;
  height: 20px;
  margin-bottom: 36px;
}

#support_nav #language_selector, #support_nav #search_panel
{
  float: left;
  margin-left: 20px;
}
#support_nav #language_selector span.label
{
  float: left;
  margin-right: 4px;
  padding-top: 2px;
}

#support_nav #language_selector select
{
  border: 0;
  padding-bottom: 2px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  width: 76px;
}

#support_nav #search_panel
{
  position: relative;
}
#support_nav #search_panel input#global_search
{
  height: 12px;
  padding: 4px;
  width: 150px;
}
#support_nav #search_panel input#global_submit
{
  display: block;
  height: 17px;
  width: 20px;
  position: absolute;
  top: 2px;
  right: 2px;
  background-position: center;
  background-repeat: no-repeat;
  border: 0;
  background-color: #fff;
  cursor: pointer;
}


/*-------------> Sub nav */
ul#sub_nav
{
  margin-top: 7px;
}
ul#sub_nav li
{
  margin-bottom: 8px;
}

/* Second level */
ul#sub_nav ul
{
  margin: 8px 0 8px 10px;
}
ul#sub_nav ul li
{
  margin-bottom: 0px;
}

/*-------------> Footer nav */
ul#footer_nav
{
  float: right;
}
ul#footer_nav li
{
  float: left;
  margin-left: 15px;
}

/* Fat footer */
#fat_footer .column_one_eighth
{
  float: left;
  width: 122px;
  margin-left: 10px;
}
#fat_footer .column_one_quarter,
#fat_footer_video .column_one_quarter
{
  float: left;
  width: 232px;
  margin-left: 10px;
}
#fat_footer_video .column_three_quarter
{
    float: left;
  width: 644px;
}
#fat_footer p
{
  margin-bottom: 6px;
}

#fat_footer ul li
{
  margin-bottom: 4px;
}
#fat_footer ul li a span,
#fat_footer_video ul li a span
{
  width: 6px;
  height: 5px;
  padding-left: 6px;
  margin-left: 4px;
  background-position: 0 5px;
  background-repeat: no-repeat;
}
/* External link */
#fat_footer ul li a span.external
{
  background-position: 0 4px;
}



/*--------------------------------------------------=> UTILITY CLASSES */
.float_left
{
  float: left;
}

.float_right
{
  float: right;
}

.no_display
{
  display: none;
}

.nomargin_bottom
{
  margin-bottom: 0 !important;
}
.nopadding_bottom
{
  padding-bottom: 0 !important;
}

.first
{
  margin-left: 0px !important;
}

.clearer
{
  clear: both;
  height: 0;
  padding: 0;
  margin: 0;
  overflow: hidden;
}

.spacer
{
  clear: both;
  height: 20px;
  padding: 0;
  margin: 0;
}

.module_item .spacer, .spacer_half
{
  clear: both;
  height: 10px;
  padding: 0;
  margin: 0;
}


.spacer_large
{
  clear: both;
  height: 30px;
  padding: 0;
  margin: 0;
}

.spacer_double
{
  clear: both;
  height: 40px;
  padding: 0;
  margin: 0;
}


/*---------------------------------------------------------------  omghax */
.right_column .logo_list:after
{
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.right_column .logo_list
{
  display: inline-block;
}
.right_column .logo_list
{
  display: block;
}








/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.video_grid {
  margin-top: 4px;
  overflow: hidden;
}
.company_list {
  float: left;
  width: 375px;
}
.company_list .text_container {
  width: 260px;
  padding-right: 10px;
}
.company_list .text_container td.title {
  width: 110px;
  color: #17344f;

}
.company_list .image_container {
  width: 105px
}

/* ---------------------------- Lightbox */

/*
Colorbox Core Style:
The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}
/*
User Style:
Change the following styles to modify the appearance of Colorbox. They are
ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000; opacity: .5; }
#colorbox{outline:0;}
#cboxContent{margin-top:32px; overflow:visible; background:#000;}
.cboxIframe{background:#000;}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadedContent{background:#000; padding:1px;}
#cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}
#cboxLoadingOverlay{background:#000;}
#cboxTitle{position:absolute; top:-22px; left:0; color:#000;}
#cboxCurrent{position:absolute; top:-22px; right:205px; text-indent:-9999px;}
/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; text-indent:-9999px; width:20px; height:20px; position:absolute; top:-20px; background:url(/images/controls.png) no-repeat 0 0;}
/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}
#cboxPrevious{background-position:0px 0px; right:44px;}
#cboxPrevious:hover{background-position:0px -25px;}
#cboxNext{background-position:-25px 0px; right:22px;}
#cboxNext:hover{background-position:-25px -25px;}
#cboxClose{background-position:-50px 0px; right:0;}
#cboxClose:hover{background-position:-50px -25px;}
.cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious{right:66px;}
.cboxSlideshow_on #cboxSlideshow{background-position:-75px -25px; right:44px;}
.cboxSlideshow_on #cboxSlideshow:hover{background-position:-100px -25px;}
.cboxSlideshow_off #cboxSlideshow{background-position:-100px 0px; right:44px;}
.cboxSlideshow_off #cboxSlideshow:hover{background-position:-75px -25px;}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */

/*
 * Cookie banner
 */

.cookie-banner {
	display: block;
	background-color: #d31145;
	height: 50px;
	margin-top: -61px;
	position: relative;
	transform: all 0.35s ease;
	width: 100%;
}
.cookie-banner.visible {
	animation: cookieAnimationShow 1s ease 1s forwards;
}
.cookie-banner .inner {
    color: #fff;
    display: flex;
    align-items: center;
    height: 100%;
    justify-content: space-between;
    font-size: 14px;
    font-family: Arial,Helvetica,sans-serif;
    margin: 0 auto;
    position: relative;
    text-align: center;
    width: 960px;
}
.cookie-banner .text {
    width: calc(100% - 60px);
}
.cookie-banner a {
	color: #fff;
	font-weight: 700;
}
.cookie-banner a:hover {
	color: #fff !important;
	text-decoration: underline;
}
.cookie-banner .close-icon {
    background-image: url(/images/close.svg);
    background-repeat: no-repeat;
    cursor: pointer;
    display: block;
    height: 13px;
    opacity: 0.75;
    position: absolute;
    right: 8px;
    top: calc(50% - 6px);
    transform: all 0.35s ease;
    width: 13px;
}
.cookie-banner .close-icon:hover {
	opacity: 1;
}
.cookie-banner .close {
	background: rgba(255,255,255,0.35);
	border-radius: 50%;
	height: 30px;
	right: 20px;
	position: absolute;
	top: 11px;
	transform: all 0.35s ease;
	width: 30px;
}
.cookie-banner .close:hover {
	background: rgba(255,255,255,0.55);
}
@keyframes cookieAnimationShow {
  100% {
    margin-top: 0px;
  }
}
table.cookieTable {
	margin: 20px 0;
}
table.cookieTable td,
table.cookieTable {
	border: 1px solid black;
}
table.cookieTable td {
	padding-top: 6px;
}
table.cookieTable td p {
	margin: 0;
}
table.cookieTable tr:first-child {
	background-color: lightgray;
}
